<template>
  <div id="app">
    <router-view/>
    <!-- autoplay 自动播放 loop 循环播放 嘟嘟嘟: 5c88e51168d3728345.mp3 嗷嗷叫: 5c892db36361590540.mp3-->
    <audio src="@/assets/music/5c892db36361590540.mp3" id="eventAudio"/>
  </div>
</template>

<script>
import { test } from '@/api/demo'

export default {
  name: 'App',
  mounted () {
    // this.test()
  },
  methods: {
    test() {
      test({
        name: '小明'
      }).then(res => {
        console.log('aaaaaaaaaaaa =>', res)
      })
    },
  }
}
</script>

<style lang="less">
  @import "assets/css/reset.css";
  body {
    margin: 0;
    padding: 0;
  }

  #app {
    font-family: Avenir, Helvetica, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #2c3e50;
  }
</style>
